Elasticsearch-rest-high-level-client:6.2.2 will not run


(Michael Tang) #1

Hi I am trying to use elasticsearch in Android Studio and it's throwing TransformException on this dependency. I have the .jar file in my cache. I can even unzip it and look at the files.

The exact error is
com.android.build.api.transform.TransformException:
com.android.builder.dexing.DexArchiveBuilderException:
com.android.builder.dexing.DexArchiveBuilderException: elasticsearch..........6.2.2.jar

Can anyone point me in the right direction on how to solve this??


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.